-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
--[C6MartPeriodico].[PL_MP_S139Scadenze] 'F','00164770307'
CREATE procedure [C6MartPeriodico].[PL_MP_S139Scadenze]
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN  	 
	SELECT 		
  		DESPROD,
     	TIPMOV , 
     	DTSCAD
	FROM [C6MartPeriodico].scadenze  	
	WHERE 
    		RETE = @Rete AND
		    COD_FISCALE = @CodiceFiscale 
END